[plt-scheme] v299.400p1 build failure on Ubuntu hoary

From: Eric Hanchrow (offby1 at blarg.net)
Date: Tue Sep 20 14:33:11 EDT 2005

>>>>> "Eli" == Eli Barzilay <eli at barzilay.org> writes:

    Eli> You probably don't have some GL devel package installed.

Yeah, I figured as much.  Once I figure out which package it is, will
someone fix up the configure script to check for it?  Or will they
accept a patch from me that makes that fix?
I don't care where he was born.  He's one of us, in all the ways
that matter most.  (Even, perhaps, in the groping.)
        -- Steven Den Beste, on Arnold Schwarzenegger

Posted on the users mailing list.